body {
	margin: 0px;
	padding: 0px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background-color: var(--whiteColor);
	/* font-family: "Montserrat", sans-serif; */
	font-family: "Helvetica";
	overflow-x: hidden;
	font-size: .9rem;
}
a{
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}

.container-fluid {
	padding: 0px 30px !important;
}

.stellarnav.mobile.right>ul {
	z-index: 99;
	background: #f0d04d;
}

.main-nav2 .stellarnav li {
	font-family: "Helvetica";
	font-weight: 800;
}

.main-nav {
	margin: 0px 0px;
	padding: 0px 0px;
	width: 100%;
	height: auto;
	background: #c70001;
	transition: all 0.1s ease 0s;
	z-index: 999 !important;
	position: relative;
}

.main-nav.scroll {
	background-color: #c70001;
	height: 47px;
	padding: 0px 0px;
	transition: background-color .5s ease 0s;
	top: 0;
	position: fixed;
	transition: all 0.3s ease 0s;
	box-shadow: 0 0 15px 1px rgba(0, 0, 0, .07);
}

.stellarnav {
	position: relative;
	width: 100%;
	line-height: normal;
	display: flex;
	justify-content: start;
	align-items: center;
}

.stellarnav ul {
	margin: 0px 0px;
	padding: 0px 0px;
	position: relative;
	width: 100%;
	text-align: center;
    display: inline;
	/* display: flex;
	align-items: center;
	justify-content: space-evenly; */
}

.stellarnav>ul>li>a {
	padding: 12px 5px;
	font-size: 14px;
	font-weight: 600;
	color: #ffffff;
}
.main-nav2 .stellarnav>ul>li>a {
	padding: 13px 7px;
	font-size: 15px;
	font-weight: 600;
	color: #ffffff;
}

.stellarnav>ul>li>a:hover {
	color: #FFEA00;
}

.stellarnav>ul>li>a.active {
	color: #FFEA00 !important;
}

.main-nav-socialicon {
	margin: 20px 0px 0px 0px;
	padding: 0px 0px;
	position: relative;
	text-align: right;
}
.main-nav .stellarnav ul ul {
    width: 300px;
    padding: 0px 0px;
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    max-height: 350px;
    overflow-y: auto;
}
.main-nav .stellarnav ul li:last-child ul{ 
	right: 0;
    left: auto;
}
.main-nav .stellarnav li li {
	margin: 0px 0px;
	width: 100% !important;
	border-bottom: #fde7e7b8 1px solid;
}

.main-nav .stellarnav li li a {
	font-size: 13px;
	padding: 9px 12px;
	color: #080808;
	font-weight: 400;
}

.stellarnav li.has-sub a {
	padding-right: 0px !important;
}

.main-nav .stellarnav li li a:hover {
	/* background: #ffedef;
	color: #c70001; */
	background: #c70001;
	color: white;
	border-radius: 15px;
}

.main-nav .stellarnav li li a.active {
	background: #ffedef;
	color: #c70001;
}

.stellarnav li.has-sub>a::after {
	content: '\f107';
	margin-left: 7px !important;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid #267ec3;
	display: inline-block;
	border: none !important;
	font: normal normal normal 10px/1 FontAwesome;
	
}
.main-nav .stellarnav li.has-sub>a::after, .main-nav2 .stellarnav li.has-sub>a::after {
	display: none;
}
.main-nav2 .stellarnav ul{
	padding: 10px;
}


.header_sec {
	margin: 0px 0px;
	padding: 5px 40px;
	background: #fff;
	position: relative;
	width: 100%;
	min-height: 100px;
}

.headeright {
	margin: 0px 0px;
	padding: 0px 0px;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: end;
	gap: 2px;
}
.headerlogo2 {
    width: 125px;
}
.headerlogo2 img {
    width: 85%;
}
.admission-btn {
	margin: 0px 0px;
	padding: 7px 10px;
	background: #c70001;
	color: #fff;
	text-decoration: none;
	font-size: 16px;
	font-weight: 700;
	border-radius: 4px;
}

.admission-btn:hover {
	background: #c70001;
	color: #fff;

}

.banner-section {
	margin: 0px 0px;
	padding: 0px;
	width: 100%;
	position: relative;
	height: 567px;
	overflow: hidden;
}
.banner-section img {
	width: 100%;
	height: 100%;
	object-fit:contain;
}

.banner-section .owl-carousel {
	display: block;
}

.banner-section.owl-carousel .owl-stage-outer {
	position: relative;
	/* overflow:hidden; */
	-webkit-transform: translate3d(0, 0, 0);
	height: 507px;
}




.banner-section .owl-carousel .owl-nav {
	display: none;
}

.banner-section .owl-dots {
	display: block;
}

.banner-section .owl-dots {
	display: block;
	position: absolute;
	bottom: 5px;
	text-align: center;
	width: 100%;
}

.banner-section .owl-theme .owl-dots .owl-dot.active span,
.banner-section .owl-theme .owl-dots .owl-dot:hover span {
	width: 17px;
	height: 8px;
	border-radius: 22px;
	background: #ffc800 !important;
	border: #ffc800 !important;
}

.banner-section .owl-theme .owl-dots .owl-dot span {
	width: 8px;
	height: 8px;
	margin: 5px 3px;
	background: #c70001 !important;
	border: #c70001 1px solid;
	display: block;
	-webkit-backface-visibility: visible;
	transition: opacity .2s ease;
	border-radius: 30px;
}

.banner-section .owl-nav .owl-prev {
	background: transparent;
	top: 50%;
	position: absolute;
	left: 142px;
	opacity: 1;
	width: 32px;
	border: #716c6c 1px solid !important;
	height: 32px;
	border-radius: 50px;
	color: #888282 !important;
	font-size: 20px !important;
	text-align: center;
}

.banner-section .owl-nav .owl-next {
	background: transparent;
	top: 50%;
	position: absolute;
	right: 142px;
	opacity: 1;
	width: 32px;
	border: #716c6c 1px solid !important;
	height: 32px;
	border-radius: 50px;
	color: #888282 !important;
	font-size: 20px !important;
	text-align: center;
}

.banner-section #overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0;
	right: 0;
	bottom: 0;
	cursor: pointer;
	background: #00000075;
}

.topteams-section {
	margin: 0px 0px;
	padding: 55px 0px;
	background: #ffffff;
	position: relative;
	width: 100%;
	overflow: hidden;
}

.profile-card {
	margin: 0px 0px 23px 0px;
	width: 100%;
	max-height: 476px;
	height: 100%;
	background: #fff;
	border-radius: 24px;
	padding: 25px;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
	position: relative;
	display: flex;
	flex-direction: column;
}

.profile-card::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	height: 36%;
	width: 100%;
	border-radius: 24px 24px 0 0;
	background-color: #c70001;
}

.image {
	position: relative;
	padding: 15px;
	height: 150px;
	width: 150px;
	border-radius: 50%;
	background-color: #c70001;
	padding: 3px;
	margin-bottom: 10px;
	margin: 26px auto;
}

.image .profile-img {
	height: 100%;
	width: 100%;
	object-fit: cover;
	border-radius: 50%;
	border: 3px solid #fff;
}

.profile-card .text-data {
	display: flex;
	flex-direction: column;
	min-height: 237px;
	align-items: center;
	color: #333;
}

.text-data p {
	margin: 0px 0px 10px 0px;
	padding: 0px 12px;
	text-align: center;
	font-size: 14px;
	color: #3c3c3c;
	font-weight: 500;
	line-height: 19px;
}

.text-data .name {
	font-size: 20px;
	font-weight: 600;
	margin-bottom: 5px;
	text-align: center;
	line-height: 26px;
}

.text-data .job {
	font-size: 16px;
	font-weight: 500;
	line-height: 26px;
	text-align: center;
}

.profile-card .buttons {
	display: flex;
	align-items: center;
	position: absolute;
	bottom: 28px;
}

.buttons .button {
	color: #fff;
	font-size: 14px;
	font-weight: 600;
	border: none;
	border-radius: 58px;
	margin: 0 3px;
	padding: 12px 24px;
	background-color: #c70001;
	cursor: pointer;
	transition: all 0.3s ease;
	box-shadow: 0 5px 1px rgb(0 0 0 / 23%);
}

.buttons .button:hover {
	margin-top: -4px;
	background-color: #c70001;
}

.aboutsect-section {
	margin: 0px 0px;
	padding: 55px 0px;
	background: #ffffff;
	position: relative;
	width: 100%;
	overflow: hidden;
}

.newwsect {
	margin: 0px 0px;
	padding: 0px 0px;
	position: relative;
	width: 100%;
}

.newwsect .nav {
    display: flex;
    padding: 0;
    margin: 0;
    list-style: none;
    justify-content: start;
    align-items: center;
    gap: 7px;
    width: 100%;
    position: relative;
    background: #e9e9e9;
    border: 1px solid #c3bfbf;
}

.nav-tabs .nav-link {
	padding: 8px 23px;
	/* border: 1px solid transparent; */
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	font-size: 17px;
	color: #000;
	font-weight: 600;
	background: #e9e9e9;
	margin: 0px 0px !important;
}

.newwsect .nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
	color: #fff;
	background-color: #c70001;
	/* border-color: #dee2e6 #dee2e6 #fff; */
}

.tab-content {
	border: #e9e9e9 1px solid;
	border-top: 0px;
	padding: 12px;
	min-height: 312px;
}

.news-container {
	overflow-y: scroll;
	height: 350px;
}

ul.announcement {
	margin: 0px 0px;
	padding: 0px 0px;
	position: relative;
}

.announcement li {
	list-style: none;
	text-align: left;
	border-bottom: 1px solid #c70001;
	color: #000080;
	padding-top: 10px;
	padding-bottom: 10px;
}

.announcement li a {
	color: #000;
	text-decoration: none;
}

.news-text3 {
	/* animation properties */
	animation: my-animation3 100s linear infinite;
}

.news-text3:hover {
	animation-play-state: paused;
}

@keyframes my-animation3 {
	from {
		-moz-transform: translateY(5%);
		-webkit-transform: translateY(5%);
		transform: translateY(5%);
	}

	to {
		-moz-transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
	}
}



.news-text3 {
	/* animation properties */

	animation: my-animation3 100s linear infinite;
}

.news-text3:hover {
	animation-play-state: paused;
}

.aboutsect {
	margin: 0px 0px;
	padding: 0px 0px;
	position: relative;
	width: 100%;
}

/* .aboutsect h2 {
	margin: 0px 0px;
	padding: 0px 0px;
	font-size: 24px;
	font-weight: 700;
	margin-bottom: 20px;
	text-align: left;
	line-height: 41px;
	border-bottom: #c70001 2px solid;
} */

.aboutsect p {
	/* margin: 0px 0px;
	padding: 0px 0px;
	text-align: justify;
	font-size: 14px;
	color: #3c3c3c;
	font-weight: 500;
	line-height: 23px;
	height: 350px;
	overflow-y: scroll; */
}

.aboutsect p a {
	color: #c70001;
	text-decoration: none;
}

.aboutsect p a:hover {
	color: #c70001;
	text-decoration: underline;
}

.courseoffered-section {
	margin: 0px 0px;
	padding: 60px 0px;
	position: relative;
	width: 100%;
	background: #f5f5f5;
}

.courseoffered02-section {
	margin: 0px 0px;
	padding: 50px 0px;
	position: relative;
	width: 100%;
	background: #ffffff;
}

.courseoffered-img {
	margin: 0px 0px;
	padding: 0px 0px;
	position: relative;
	width: 100%;
	border-radius: 8px;
	overflow: hidden;
}

.courseoffered-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.courseoffered-head {
	margin: 0px 0px 24px 0px;
	padding: 0px 0px;
	position: relative;
	width: 100%;
	background: transparent;
	display: flex;
	align-items: center;
	justify-content: start;
}

.newshead {
	margin: 0px 0px;
	padding: 0px 0px;
	background: #15006b;
	width: 80px;
	height: 80px;
	border-radius: 50%;
	overflow: hidden;
	display: flex;
	align-items: center;
	justify-content: center;
}

.newshead img {
	margin: 0px 0px;
	padding: 0px 0px;
	width: 60px;
}

.courseoffered-head h3 {
	margin: 5px 0px 12px 0px;
	padding: 0px 14px;
	color: #15006b;
	font-size: 27px;
	font-weight: 700;
	line-height: 32px;
	width: 70%;
	text-align: left;
}

.courseoffered-text ul {
	margin: 0px 0px 15px 0px;
	padding: 0px 18px;
	position: relative;
	width: 100%;
}

.courseoffered-text li {
	margin: 0px 0px;
    padding: 0px 0px;
    position: relative;
    font-size: 14px;
    color: #000000;
    text-align: left;
    line-height: 25px;
    font-weight: 400;
}
.courseoffered-text li a{
	color: #000000;
	text-decoration: none;
}
.courseoffered-text li a:hover{
	color: #000000;
	text-decoration: underline;
}

.courseoffered-text p {
	margin: 0px 0px 35px 0px;
	padding: 0px 0px;
	text-align: justify;
	font-size: 15px;
	color: #000000;
	font-weight: 600;
	line-height: 23px;
}

.explore-button {
	margin: 0px 0px;
	padding: 12px 24px;
	color: #fff;
	font-size: 14px;
	font-weight: 600;
	border: none;
	border-radius: 58px;
	text-decoration: none;
	background-color: #15004b;
	cursor: pointer;
	transition: all 0.3s ease;
	box-shadow: 0 5px 1px rgb(0 0 0 / 23%);
}

.explore-button:hover {
	margin-top: -4px !important;
	color: #fff;
	background-color: #c70001;
}

.notablenlumni-section {
	margin: 0px 0px;
	padding: 40px 0px 20px 0px;
	position: relative;
	width: 100%;
}

.notablenlumni-section .owl-carousel .owl-nav.disabled {
	display: block;
	text-align: center;
	margin: 12px 0px 1px 0px;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 5px;
}

.notablenlumni-section .owl-dots {
	display: block;
	position: absolute;
	bottom: -27px;
	text-align: center;
	width: 100%;
}

.notablenlumni-section .owl-theme .owl-dots .owl-dot span {
	width: 8px;
	height: 8px;
	margin: 5px 3px;
	background: #c70001 !important;
	border: #c70001 1px solid;
	display: block;
	-webkit-backface-visibility: visible;
	transition: opacity .2s ease;
	border-radius: 50%;
}

.notablenlumni-section .owl-theme .owl-dots .owl-dot.active span,
.notablenlumni-section .owl-theme .owl-dots .owl-dot:hover span {
	background: #ffc800 !important;
	border: #ffc800 1px solid !important;
	width: 17px;
	height: 8px;
	border-radius: 6px;
}

.notablenlumni-section h2 {
	margin: 0px 0px 23px 0px;
	padding: 0px 0px;
	text-align: center;
	font-size: 30px;
	font-weight: 700;
	color: #000000;
}

.notablenlumni-sect {
	margin: 0px 0px;
	padding: 0px 0px;
	position: relative;
	width: 100%;
	height: 226px;
	border: 1px solid #E6E7E9;
	overflow: hidden;
}

.notablenlumni-sect img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}

.notablenlumni-text {
	position: absolute;
	left: 0px;
	right: 0px;
	bottom: 0px;
	width: 100%;
	background: #00000061;
	color: #fff;
	padding: 12px;
	text-align: center;
	font-weight: 600;
	font-size: 13px;
	line-height: 16px;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 65px;
}

.clientcard-section {
	margin: 0px 0px;
	padding: 20px 0px;
	position: relative;
	width: 100%;
}

.adv-bg {
	height: 100px;
	overflow: hidden;
}

@keyframes move {
	0% {
		transform: translate3d(100%, 0, 0);
	}

	100% {
		transform: translate3d(-100%, 0, 0);
	}
}

.adv {
	animation: move linear 25s infinite;
	display: flex;
	align-items: center;
	justify-content: start;
	gap: 22px;
}

.adv:hover {
	animation-play-state: paused;
}

.campustour-section {
	margin: 0px 0px;
	padding: 50px 0px 26px 0px;
	position: relative;
	width: 100%;
}

.campustour-section h2 {
	margin: 0px 0px;
	padding: 0px 0px;
	font-size: 24px;
	font-weight: 700;
	margin-bottom: 20px;
	text-align: left;
	line-height: 41px;
}

.videocard {
	margin: 0px 0px;
	padding: 12px 12px;
	border-radius: 8px;
	overflow: hidden;
	border: #d5d5d5 2px solid;
}

.eventreport-section {
	margin: 0px 0px;
	padding: 40px 0px;
	position: relative;
	width: 100%;
}

.eventreport-section h2 {
	margin: 0px 0px 12px 0px;
	padding: 0px 0px;
	text-align: left;
	font-size: 26px;
	font-weight: 700;
	color: #000000;
}

.eventreport-section h2 span {
	font-size: 20px;
}

.eventreport-section h3 {
	margin: 0px 0px 35px 0px;
	padding: 0px 0px;
	text-align: center;
	font-size: 26px;
	font-weight: 700;
	color: #000000;
}

.eventreport-section ul {
	margin: 0px 0px 15px 0px;
	padding: 0px 18px;
	position: relative;
	width: 100%;
}

.eventreport-section li {
	margin: 0px 0px;
	padding: 0px 0px;
	position: relative;
	font-size: 19px;
	color: #000000;
	text-align: left;
	line-height: 39px;
	font-weight: 600;
}

.eventreport-section li::marker {
	font-size: 19px;
	color: #c70001;
}

.eventreport-section li a {
	color: #c70001;
	text-decoration: none;
}

.eventreport-section .inner-content-box .table,
tbody,
tr,
td {
	border: 1px solid #ddd;
	font-weight: 600;
}

.list_doted02 ul {
	margin: 0px 0px 15px 0px;
	padding: 16px 36px;
	position: relative;
	width: 100%;
}

.list_doted02 li {
	margin: 0px 0px 12px 0px;
	padding: 0px 0px;
	position: relative;
	font-size: 18px;
	color: #000000;
	text-align: left;
	line-height: 23px;
	font-weight: 600;
}

.list_doted02 li::marker {
	font-size: 19px;
	color: #000;
}

.list_doted02 li a {
	color: #1455ef !important;
	text-decoration: none;
	;
}

.archivecard {
	margin: 0px 0px;
	padding: 0px 0px;
	position: relative;
	width: 100%;
}

.archivecard li {
	margin: 0px 0px 12px 0px;
	padding: 0px 0px;
	position: relative;
	font-size: 17px;
	color: #000000;
	text-align: left;
	line-height: 26px;
	font-weight: 500;
}

.archivecard li::marker {
	font-size: 19px;
	color: #000000;
}

.archivecard li a {
	color: #000000;
	text-decoration: none;
}

.commitplanning {
	margin: 0px 0px 25px 0px;
	padding: 34px 16px;
	position: relative;
	border-radius: 12px;
	background: #efefef;
	width: 100%;
	min-height: 240px;
}

.commitplanning h4 {
	margin: 0px 0px 20px 0px;
	padding: 0px 0px;
	font-size: 17px;
	font-weight: 600;
	margin-bottom: 10px;
	text-align: center;
	line-height: 26px;
	width: 100%;
	color: #15004b;
}

.commitplanning h6 {
	margin: 0px 0px 10px 0px;
	padding: 0px 12px;
	text-align: center;
	font-size: 16px;
	color: #3c3c3c;
	font-weight: 500;
	line-height: 24px;
}

.ipcel-card {
	margin: 0px 0px;
	padding: 0px 0px;
	position: relative;
	width: 100%;
}

.ipcel-card h3 {
	margin: 13px 0px;
	padding: 0px 0px;
	text-align: justify;
	font-size: 20px;
	color: #252525;
	font-weight: 700;
	line-height: 23px;
}

.ipcel-card h6 {
	margin: 0px 0px 20px 0px;
	padding: 0px 0px;
	text-align: justify;
	font-size: 15px;
	color: #3c3c3c;
	font-weight: 600;
	line-height: 23px;
}

.ipcel-card h6 a {
	text-decoration: none;
	font-size: 15px;
	color: #3c3c3c;
}

.ipcel-card h6 a:hover {
	text-decoration: underline;
}

.ipcel-cardimg {
	margin: 0px 0px 21px 0px;
	padding: 0px 0px;
	position: relative;
	width: 100%;
	height: 499px;
	overflow: hidden;
	border-radius: 12px;
}

.ipcel-cardimg img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.ipcel-cardimg02 {
	margin: 0px 0px 21px 0px;
	padding: 0px 0px;
	position: relative;
	width: 400px;
	overflow: hidden;
	border-radius: 12px;
}

.ipcel-cardimg02 img {
	width: 100%;
	height: 100%;
}

.badge {
	display: inline-block;
	min-width: 10px;
	padding: 3px 7px;
	font-size: 12px;
	font-weight: 700;
	line-height: 1;
	color: #fff;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	background-color: #777;
	border-radius: 10px;
}

.gallerycard {
	margin: 0px 0px 17px 0px;
	padding: 0px 0px;
	width: 100%;
	height: 307px;
	position: relative;
	overflow: hidden;
	border-radius: 8px;
}

.gallerycard img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.universityprofi-section {
	margin: 0px 0px;
	padding: 15px 0px 40px 0px;
	position: relative;
	width: 100%;
}
.universityprofi-section img{
	width: 200px;
}

.universityprofi-section h2 {
	margin: 0px 0px 12px 0px;
	padding: 0px 0px;
	text-align: left;
	font-size: 26px;
	font-weight: 700;
	color: #000000;
}

.universityprofi-section h2 span {
	font-size: 20px;
}

.universityprofi-section h6 {
	margin: 0px 0px 20px 0px;
	padding: 0px 0px;
	text-align: justify;
	font-size: 15px;
	color: #3c3c3c;
	font-weight: 600;
	line-height: 23px;
}

.universityprofi-section ul {
	/* margin: 50px 0px; */
	margin: 10px 0px;
	padding: 0px 19px;
	position: relative;
	width: 100%;
}

.universityprofi-section tbody,
td,
tfoot,
th,
thead,
tr {
	border-color: inherit;
	border: #ccc 1px solid !important;
	border-width: 1px;
}

.universityprofi-section li {
	margin: 0px 0px 12px 0px;
	padding: 0px 0px;
	position: relative;
	font-size: 16px;
	color: #000000;
	text-align: left;
	line-height: 23px;
	font-weight: 500;
}

.universityprofi-section li a {
	color: #000000;
	text-decoration: none;
}

.universityprofi-section li a:hover {
	color: #000000;
	text-decoration: underline;
}

.chancellorcard-secti {
	margin: 0px 0px;
	padding: 0px 0px;
	position: relative;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 32px;
	flex-wrap: wrap;
}

.chancellorcard {
	margin: 0px 0px;
	padding: 0px 0px;
	position: relative;
	width: 330px;
	text-align: center;
}

.chancellorcard-img {
	margin: 0px 0px;
	padding: 6px 6px;
	position: relative;
	height: 333px;
	overflow: hidden;
	border-radius: 12px;
	border: #eae4e4 1px solid;
}

.chancellorcard-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 12px;
}

.chancellorcard h3 {
	margin: 0px 0px 12px 0px;
	padding: 0px 0px;
	text-align: center;
	font-size: 21px;
	font-weight: 700;
	color: #000000;
}

.chancellorcard h5 {
	margin: 16px 0px 12px 0px;
	padding: 0px 0px;
	font-size: 19px;
	font-weight: 600;
	margin-bottom: 5px;
	text-align: center;
	line-height: 26px;
}

.chancellorcard p {
	margin: 0px 0px;
	padding: 0px 24px;
	font-size: 14px;
	font-weight: 500;
	text-align: center;
	line-height: 20px;
}

.committee-section {
	margin: 0px 0px;
	padding: 0px 0px;
	position: relative;
	width: 100%;
}

.committee-section .tab-content {
	border: #e9e9e9 0px solid;
	padding: 5px;
}

.committee-section .commitplanning {
	min-height: 269px;
}

.committee-section .commitplanning h6 {
	font-size: 14px;
	line-height: 21px;
}

.committee-section .commitplanning h4 {
	font-size: 18px;
	line-height: 21px;
}

.committee-section .nav-tabs {
	border-bottom: 0px solid #dee2e6;
	margin-bottom: 16%;
}

.committee-section .nav-tabs .nav-link {
	margin: 5px 0px !important;
	padding: 12px 7px;
	border: 1px solid #5c5b5b;
	border-radius: 9px !important;
	font-size: 15px;
	color: #000;
	font-weight: 600;
	background: transparent;
	width: 100%;
	line-height: 19px;
}

.committee-section .nav-tabs .nav-link:focus,
.nav-tabs .nav-link:hover {
	border-color: #d6d6d6 #d6d6d6 #d6d6d6;
	background: #d6d6d6;
	color: darkblue !important;
	isolation: isolate;
}
.committee-section .nav-tabs .nav-link.active {
	border-color: #c70001 #c70001 #c70001;
	background: #c70001;
	color: #fff;
}

.antiragging-section {
	margin: 0px 0px;
	padding: 40px 0px;
	position: relative;
	width: 100%;
}

.antiragging-section h2 {
	margin: 0px 0px;
	padding: 0px 0px;
	width: 100%;
	color: #000;
	font-size: 35px;
	font-weight: 600;
	text-align: center;
	line-height: 41px;
}

.antiragging-section h2 span {
	font-size: 30px;
	font-weight: 500;
}

.antiragging-section h6 {
	margin: 0px 0px 30px 0px;
	padding: 0px 0px;
	width: 100%;
	color: #000;
	font-size: 18px;
	font-weight: 600;
	text-align: center;
	line-height: 27px;
}

.antiragging-section h6 a {
	color: #000;
	text-decoration: none;
}

.antiragging-section h6 a:hover {
	color: #000;
	text-decoration: underline;
}

.antiragging-section table {
	width: 100%;
}

.antiragging-section th,
td {
	border: 1px solid black;
	padding: 8px;
	text-align: left;
}

.antiragging-section th {
	background-color: #f2f2f2;
}

.antiragging-section .footer {
	padding: 30px 12px;
	background: #c70001;
	text-align: center;
	margin-top: 20px;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
}

.antiragging-section .footer a {
	color: #fff;
	font-size: 16px;
	font-weight: 500;
}

.guidestext {
	margin: 0px 0px 23px 0px;
	padding: 9px 20px;
	border: #000 2px solid;
	width: 100%;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 8px;
	color: #000;
	font-weight: 600;
	text-decoration: none;
	font-size: 19px;
}

.guidestext:hover {
	background: #c70001;
	border: #c70001 2px solid;
	color: #fff;
	text-decoration: none;
}

/* diksha's css */
.main-nav .stellarnav.light {
	background: #c70001;
}

.main-nav .stellarnav>ul>li>a {
	color: #ffffff;
}

.breadcrumb ul {
	display: flex;
	align-items: center;
	gap: 30px;
	list-style: none;
	margin: 20px 0px;
	padding: 0px 0px;
	width: 100%;
}

.inner-content-box {
	position: relative;
	display: block;
	padding: 0px 0px 50px 0px;
}

.inner-content-box .table {
	border: 1px solid #80808038;
	font-weight: 600;
	font-size: 14px;
}

.inner-content-box .table,
tbody,
tr,
td {
	border: 1px solid #ddd;
}

.breadcrumb ul li {
	position: relative;
	color: #808080;
	font-size: 16px;
	font-weight: 500;
}

.breadcrumb ul li a {
	text-decoration: none;
	color: #808080;
}

.breadcrumb ul li::before {
	position: absolute;
	content: "\f054";
	font-family: FontAwesome;
	width: 0;
	height: 0;
	right: -9px;
	font-size: 16px;
	color: #cdc6c6;
}

.breadcrumb ul li:last-child:before {
	display: none;
}

table a {
	color: #212529;
	text-decoration: auto;
}

/*end diksha's css */

/* ---- Footer Css----- */
.go-top {
	position: fixed;
	cursor: pointer;
	bottom: 100px;
	right: 20px;
	border-radius: 50%;
	background-color: #ffc800;
	color: #ffffff;
	z-index: 999;
	width: 40px;
	text-align: center;
	height: 40px;
	opacity: 0;
	visibility: hidden;
	font-size: 25px;
	-webkit-transition: var(--transition);
	-webkit-transition: 0.5s;
	transition: 0.5s;
	-webkit-box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.1);
}

.go-top.active {
	opacity: 1;
	visibility: visible;
	bottom: 25px;
	-webkit-animation: top-bottom 5s infinite linear;
	animation: top-bottom 5s infinite linear;
}

.go-top i {
	position: absolute;
	right: 0;
	left: 0;
	top: 50%;
	font-size: 14px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.go-top:hover {
	color: #ffffff;
	-webkit-transition: all 0.5s linear;
	transition: all 0.5s linear;
	background-color: #d8a704;
	border: 1px solid #d8a704;
}

.footer {
	margin: 0px 0px;
	padding: 42px 0px 0px 0px;
	position: relative;
	background: #c70001;
	width: 100%;
	overflow: hidden;
}

.footer-logo-area {
	margin: 0px 0px 30px 0px;
	padding: 0px 0px;
	width: 223px;
	position: relative;
	z-index: 99;
}

.footer-logo-area img {
	width: 100%;
	object-fit: cover;
}

.footer-social-icons {
	margin: 0px 0px;
	padding: 0px 0px;
	position: relative;
	width: auto;
	border: 0px;
}

.footer-social-icons a .fa {
	margin: 0px 1px;
	padding: 5px 0px;
	font-size: 12px;
	color: #000;
	background: #2F509E;
	border-radius: 50%;
	width: 30px;
	height: 30px;
	line-height: 19px;
	text-align: center;
}

.footer-social-icons a .fa img {
	width: 14px;
}

.footer-social-icons a .fa:hover {
	color: #ffffff;
	background: #3470fc;
}

.footer-links h3 {
	padding: 4px 0px;
	margin: 0px 0px 11px 0px;
	position: relative;
	color: #fff;
	font-size: 17px;
	font-weight: 600;
	border-bottom: #e7a910 1px solid;
	display: flex;
	align-items: center;
	justify-content: start;
	min-height: 49px;
}

.footer-links h6 {
	margin: 0px;
	padding: 0px;
	color: #fff;
	font-weight: 500;
	font-size: 15px;
	width: 100%;
	line-height: 23px;
	position: relative;
}

.footer-links h6 a {
	color: #fff;
	font-size: 14px;
	text-decoration: none;
}

.footer-links p {
	margin: 0px;
	padding: 0px;
	color: #fff;
	font-weight: 500;
	font-size: 15px;
	width: 100%;
	line-height: 26px;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: start;
	gap: 12px;
}

.footer-links p a {
	color: #fff;
	text-decoration: none;
}

.footer-links p a:hover {
	color: #fff;
	text-decoration: none;
}

.footer-links h6 a:hover {
	color: #e7a910;
	text-decoration: underline;
}

.footer-links ul {
	margin: 0px;
	padding: 0;
	list-style: none;
}

.footer-links ul li {
	width: 100%;
	float: left;
	line-height: 26px;
}

.footer-links ul li a {
	display: inline-block;
	color: #fff;
	font-size: 15px;
	font-weight: 500;
	text-decoration: none;
}

.footer-links ul li a img {
	width: 9px;
	margin-right: 2px
}

.footer-links ul li a:hover {
	color: #e7a910;
}

.copyright-left {
	text-align: left;
}

.copyright-right {
	text-align: right;
}

.copyright {
	margin: 30px 0px 0px 0px;
	padding: 17px 0px;
	color: #000000;
	font-size: 14px;
	background: #c70001;
	font-weight: 500;
	z-index: 99;
	position: relative;
	border-top: #cccccc1f 0px solid;
	text-align: center;
}

.copyright ul {
	padding: 10px;
	margin-bottom: 0px;
}

.usefulgst-card {
	display: flex;
	align-items: center;
	justify-content: start;
	color: #fff;
	font-size: 15px;
	border: #ffc800 3px solid;
	border-radius: 12px;
	background: #fff;
	padding: 0px 17px;
	position: fixed;
    z-index: 9999;
    bottom: -14px;
    left: 4%;
    right: 4%;
}

.copyright h6 {
	padding: 16px 0px 0px 0px;
	margin: 0px 0px;
	position: relative;
	color: #fff;
	font-size: 17px;
	font-weight: 600;
	display: flex;
	align-items: center;
	justify-content: center;
}

.copyright h6 a {
	color: #fff;
	text-decoration: none;
}

.copyright h6 a:hover {
	color: #fff;
	text-decoration: underline;
}

.flashtext {
	margin: 0px 0px;
	padding: 19px 11px;
	background: #c70001;
	position: relative;
	font-size: 16px;
	color: #fff;
	width: 160px;
	clip-path: polygon(14% 0%, 100% 0%, 87% 100%, 0% 100%);
	text-align: center;
	font-weight: 600;
	font-style: italic;
}

#breaking-news-colour ul li a {
	font-size: 18px;
	color: black;
	font-weight: 500;
	padding-top: 5px;
}

.main-nav.main-nav2 {

	z-index: 99 !important;
}


.course_offered span {
	color: #15004b;
	font-size: 25px;
	font-weight: 700;

}

.inner-content-box h2 {
	width: 100% !important;
	text-align: center !important;
}

.universityprofi-section h2 {
	width: 100% !important;
	/* text-align: center !important; */
}

.main-nav2 .stellarnav li a {
	font-family: "Helvetica",!important;
}

.main-nav.main-nav2 .stellarnav>ul>li>a {
	font-size: 15px !important;
	font-weight: 800 !important;
	padding: 10px 6px !important;
}
.main-nav.main-nav2 .stellarnav>ul>li>a b {
	font-weight: 800 !important;
}

.banner-section .item {
	height: 567px;
    display: flex; 
    align-items: center;
    justify-content: center; 
    overflow: hidden;
}
.banner-section .item img {
	width: 100%;
	height: 100%;
	object-fit: fill;
}


.banner-section  .img-fluid {
    width: 100%; /* Full width */
    height: auto; /* Maintain aspect ratio */
    object-fit: cover; /* Cover the area without stretching */
}
.about_us {
	font-family: "Helvetica";
	line-height: 1.9;
	text-align: justify;
    font-weight: 900;
    font-size: 15px;
	max-height: 370px;
	overflow-y: auto;
}
.aboutsect h2 {
	background-color: #CC252C;
    color: white;
    text-align: center;
    padding: 10px;
    font-family: "Helvetica";
	font-size: 18px;
	font-weight: 900;
}

.newwsect .nav-tabs .nav-item.show .nav-link, .newwsect .nav-tabs .nav-link.active, .newwsect .nav-tabs .nav-link{
	border: none;
}
.newwsect .nav-tabs .nav-link {
	font-size: 16px;
	text-align: justify;
    font-weight: 900;
    font-family: "Helvetica";
}

/* width */
::-webkit-scrollbar {
	width: 10px;
  }
  
  /* Track */
  ::-webkit-scrollbar-track {
	box-shadow: inset 0 0 5px grey; 
	border-radius: 10px;
  }
   
  /* Handle */
  ::-webkit-scrollbar-thumb {
	background: #c70001; 
	border-radius: 10px;
  }
  
  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
	background: #c70001; 
  }

  .text-center ul {
	display: inline-block;
  }
  .content_img {
	height: 481px;
	padding: 10px;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	}
  /* .content_img .img_sec{
	height: 100%;
	display: flex;
	align-items: center;
	flex-direction: column;
  } */
  .content_img.unique_image .img_sec {
	display: block;
  }
  .content_img.unique_image .img_sec{
	height: 70%;
	width: 100%;
  }
  .content_img .img_sec img{
	    max-height: 100%;
    width: auto;
    max-width: 100%;
    height: 100%;
  }
  .content_img h6 {
    font-size: 15px;
    font-weight: 600;
  }

  .main-nav .stellarnav li li a {
	font-size: 15px;
	font-weight: 800;
  }

  @media (min-width: 770px) {
    .custom-width {
        width: 1320px;
    }
}


.law_add {
	padding: 8px 0px 6px 0px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
/* .law_add h4 {
    font-size: 17px;
    color: red;
    text-align: center;
	line-height: 20px;
    margin: 0px;
    padding: 0px;
}

.law_add h5 {
    font-size: 17px;
    color: blue;
    text-align: center;
    margin: 0px;
    padding: 0px;
    line-height: 20px;
}
.law_add h6 {
    font-size: 12px;
    color: green;
    text-align: center; 
	line-height: 20px;
    padding: 0px;
    margin: 0px 0px 12px 0px;
} */

.sub-form .form-group {
    margin-bottom: 15px;
}

.sub-form label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
}

.sub-form .form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-colorease-in-out .15s, -webkit-box-shadowease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-colorease-in-out .15s, box-shadowease-in-out .15s;
}

.cen {
    text-align: center;
}

.sub-form .btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.sub-form .btn-primary, .sub-form .btn-primary:hover {
    color: #fff;
    background-color: #15004b;
    border-color: #15004b;
}


#main-nav2.stellarnav.mobile.right .close-menu{
	margin-top: 26px !important;
}

#main-nav.stellarnav.mobile.right .close-menu, .stellarnav.mobile.left .close-menu{
	position: absolute !important;
}


#main-nav.stellarnav.mobile > ul > li > a {
	padding: 8px !important;
}

#main-nav.stellarnav .icon-close:before, .stellarnav .icon-close:after{
	top: 20% !important;
}
#main-nav.stellarnav.mobile > ul > li > a.dd-toggle {
	padding: 2px;
}

#main-nav2.stellarnav .icon-close::before, #main-nav2.stellarnav .icon-close::after {
	top: 18%;
  }

  .headerlogo img{
    width: 100%;
}

.img_sec {
    max-height: 100%;
    padding: 10px;
}	
